(ld.so): Add GLIBC_2.1.1.
[kopensolaris-gnu/glibc.git] / Versions.def
1 libBrokenLocale {
2   GLIBC_2.0
3 }
4 libc {
5   GLIBC_2.0
6   GLIBC_2.1 GLIBC_2.0
7   GLIBC_2.1.1 GLIBC_2.1
8 }
9 libcrypt {
10   GLIBC_2.0
11 }
12 libdb {
13   GLIBC_2.0
14 }
15 libdl {
16   GLIBC_2.0
17   GLIBC_2.1 GLIBC_2.0
18 }
19 libhurduser {
20   GLIBC_2.0
21 }
22 libm {
23   GLIBC_2.0
24   GLIBC_2.1 GLIBC_2.0
25 }
26 libmachuser {
27   GLIBC_2.0
28 }
29 libnsl {
30   GLIBC_2.0
31   GLIBC_2.1 GLIBC_2.0
32 }
33 libnss_compat {
34   GLIBC_2.0
35 }
36 libnss_db {
37   GLIBC_2.0
38 }
39 libnss_dns {
40   GLIBC_2.0
41 }
42 libnss_files {
43   GLIBC_2.0
44   GLIBC_2.1 GLIBC_2.0
45 }
46 libnss_hesiod {
47   GLIBC_2.1
48 }
49 libnss_nis {
50   GLIBC_2.0
51 }
52 libnss_nisplus {
53   GLIBC_2.0
54 }
55 libpthread {
56   GLIBC_2.0
57   GLIBC_2.1 GLIBC_2.0
58   GLIBC_2.1.1 GLIBC_2.1
59 }
60 libresolv {
61   GLIBC_2.0
62 }
63 librt {
64   GLIBC_2.1
65 }
66 libutil {
67   GLIBC_2.0
68 }
69 libdb1 {
70   GLIBC_2.0
71 }
72 ld.so {
73   GLIBC_2.0
74   GLIBC_2.1 GLIBC_2.0
75   GLIBC_2.1.1 GLIBC_2.1
76 }